{
  "name": "myproject",
  "version": "1.0.0",
  "description": "My First Gulp Project",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "WebDesign Master",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.26.3",
    "del": "^3.0.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^4.1.0",
    "gulp-cache": "^1.0.1",
    "gulp-concat": "^2.6.1",
    "gulp-cssnano": "^2.1.2",
    "gulp-imagemin": "^4.0.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-uglifyjs": "^0.6.2",
    "imagemin-pngquant": "^5.0.1"
  },
  "dependencies": {
    "bootstrap": "^4.1.0",
    "gulp-rigger": "^0.5.8",
    "jquery": "^3.3.1"
  }
}
